@charset "utf-8";
/* CSS Document */

/* Fonts */
@font-face {
	font-family: 'NeutraTextBold';
	src: url('fonts/neutratext_bold-webfont.eot');
	src: local('☺'), url('fonts/neutratext_bold-webfont.woff') format('woff'), url('fonts/neutratext_bold-webfont.ttf') format('truetype'), url('fonts/neutratext_bold-webfont.svg#webfont') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'NeutraTextBook';
	src: url('fonts/neutratext_book-webfont.eot');
	src: local('☺'), url('fonts/neutratext_book-webfont.woff') format('woff'), url('fonts/neutratext_book-webfont.ttf') format('truetype'), url('fonts/neutratext_book-webfont.svg#webfontsWSEWyEV') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NeutraTextBookItalic';
	src: url('fonts/neutratext_bookitalic-webfont.eot');
	src: local('☺'), url('fonts/neutratext_bookitalic-webfont.woff') format('woff'), url('fonts/neutratext_bookitalic-webfont.ttf') format('truetype'), url('fonts/neutratext_bookitalic-webfont.svg#webfontlRFLkEdn') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Styles*/
body {
	margin:0;
	background:url(../img/bg_main.jpg) no-repeat top center;
	background-color:#ace7f7;
	color:#898989;
	font-family:Arial, Helvetica, sans-serif;
	}
p {
	color:#898989;
	margin:10px 0px 8px 0px;
	line-height:17px;
	font-size:13px;
	}
div#fullscreen {
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
	min-height:100%;
	}
#container {
	position:relative;
	width:979px;
	margin:0 auto;
	}
	#header {
		width:979px;
		height:100px;
		position:relative;
		}
	#nav {
	font-family:'NeutraTextBold';
	font-size:17px;
	text-transform:uppercase;
	position:absolute;
	top:53px;
	right:0;
	width:979px;
	}
	#logo {
		position:absolute;
		height:83px;
		width:189px;
		background:url(../img/logo.png) no-repeat;
		top:85px;
		left:-46px;
		z-index:5;
		}
	#content {
		position:relative;
		height:658px;
		width:979px;
		background:url(../img/bg_cont.png) no-repeat;
		}
		#homeImg {
			height:452px;
			width:925px;
			position:absolute;
			z-index:1;
			top:22px;
			left:26px;
			background-color:#aae7f7;
			}
			#homeImg img {
				width:903px;
				height:432px;
				margin:10px 0px 0px 11px;
				}
		#homeBottom {
			width:926px;
			margin:0 auto;
			position:absolute;
			z-index:1;
			bottom:36px;
			left:26px;
			}
			a.distribution, a.icesations, a.products {
				height:129px;
				width:308px;
				float:left;
				display:block;
				background-repeat:no-repeat;
				}
				a.distribution {
					background:url(../img/spots_2.jpg);
					margin-left:1px;
					background-position:-308px 0px;
					}
					a.distribution:hover {
						background-position:-308px -129px;
						}
				a.icesations {
					background:url(../img/spots_2.jpg);
					margin-left:1px;
					background-position:-616px 0px;
					}
					a.icesations:hover {
						background-position:-616px -129px;
						}
				a.products {
					background:url(../img/spots_2.jpg);
					background-position:0px 0px;
					}
					a.products:hover {
						background-position:0px -129px;
						}
			a.contact_distribution, a.contact_icesations, a.contact_products {
				height:96px;
				width:216px;
				float:left;
				display:block;
				background-repeat:no-repeat;
				background:url(../img/spots_contact_2.jpg);
				margin:0px 0px 10px 20px;
				}
				a.contact_distribution {
					background-position:0px -96px;
				}
				a.contact_icesations {
					background-position:0px -192px;
				}
				a.contact_products {
					background-position:0px 0px;
				}
		h1, h2 {
			font-family:'NeutraTextBook';
			}
			h1 {
				font-size:19px;
				}
			h2 {
				font-size:17px;
				}
		.grey {
			color:#ED1C24 /*898989*/;
			}
		.blue {
			color:#0272ba;
			}
.testimonial {
	font-style:italic;
	color:#898989;
	margin:8px 10px 0px 0px;
	font-size:12px;
	}
	.testimonial .src {
		font-style:italic;
		color:#0272ba;
		float:left;
		font-size:12px;
		}
	#flavorNav { 
		position:absolute;
		left:0px;
		top:25px;
		z-index:2;
	}
	#subnav {
		width:128px;
		height:454px;
		border-right:solid 1px #cdcdcd;
		position:absolute;
		top:159px;
		left:26px;
		background-position:bottom center;
		background-repeat:no-repeat;
		padding-top:20px;
		}
			#subnav.overview {
				background-image:url(../img/pineapple.jpg);
				}
			#subnav.distribution {
				background-image:url(../img/lime.jpg);
				}
			#subnav.freezers {
				background-image:url(../img/pineapple.jpg);
				}
		#subnav ul {
			margin-top:12px;
			}
			#subnav ul li a, #flavorNav ul li a {
				font-family:'NeutraTextBook';
				font-size:14px;
				color:#898989;
				display:block;
				background:#fff;
				width:100px;
				padding:4px 0px 4px 15px;
				text-decoration:none;
				margin:0px 0px 0px 0px;
				text-transform:capitalize;
				}
				 #flavorNav ul li a {
					 padding:5px 0px 5px 5px;
					 background:none;
				 }
				#subnav ul li a:hover, #subnav ul li a.active {
					background:#0272ba;
					color:#FFF;
					}
				#flavorNav ul li a:hover, #flavorNav ul li a.active {
					color:#0272ba;
				}
	#bannerTop {
		position:absolute;
		z-index:2;
		background-repeat:no-repeat;
		}
	#bannerBtm {
		height:131px;
		width:923px;
		background-repeat:no-repeat;
		position:absolute;
		top:22px;
		left:28px;
		}
		#contLft{
			width:460px;
			height:445px;
			overflow:hidden;
			position:absolute;
			top:180px;
			left:180px;
			text-align:justify;
			}
		#contRgt {
			height:445px;
			width:285px;
			position:absolute;
			top:180px;
			right:27px;
			}
		#nutrition {
			width:275px;
			height:350px;
			overflow:auto;
			padding-right:10px;
			text-align:justify;
		}
		a.ordering {
			background:url(../img/ordering.jpg) no-repeat;
			height:84px;
			width:226px;
			display:block;
			margin-top:10px;
		}
#footer {
	width:979px;
	height:20px;
	position:relative;
	margin-top:10px;
	color:#898989;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-bottom:0px;
	}
	#footer a {
		color:#fd8505;
		text-decoration:none;
	}
	#mascot {
		background:url(../img/character.png) no-repeat;
		width:172px;
		height:100px;
		position:absolute;
		right:-90px;
		top:-90px;
		z-index:2;
		}
form input, form textarea {
	border: solid 1px #e1e1e1;
	margin:2px 0px 5px 0px;
	width:280px;
	}
	form input:hover, form textarea:hover, form input:focus, form textarea:focus {
		border-color:#0272ba;
		}
	form input.submit, form input.reset {
		width:60px;
		background-color:#0072bc;
		color:#FFF;
		}
		form input.submit:hover, form input.reset:hover {
		background-color:#FFF;
		color:#0072bc;
		cursor:pointer;
		}
		form {
			border:solid 1px #0272ba;
			padding:10px 15px;
			margin:0px 0px 0px 0px;
			background:#dfedf6;
			width:280px;
			}
			form label {
				font-size:12px;
				}
		p a {
			color:#0272ba;
			text-decoration:none;
			}
			p a:hover {
				color:#ED1C24;
				}
				
#socialmedia {
	position:absolute;
	right:0px;
	top:0px;
	}
	#socialmedia a {
		height:36px;
		display:block;
		float:right;
		margin:0px 2px;
		}
		a.facebook {
			width:32px;
			background:url(../img/social_media.png) no-repeat 0px 0px;
			}
		a.twitter {
			width:34px;
			background:url(../img/social_media.png) no-repeat -36px 0px;
			}
		a.myspace {
			width:36px;
			background:url(../img/social_media.png) no-repeat -70px 0px;
			}
